<!DOCTYPE html>
<html>
  <head>
    <title>
      <PLATFORM-NAME> Platform - Frontend 1.0.0 Changelog
    </title>
    <meta charset="UTF-8">
  </head>
  <body>
    <header>
      <h1>
        Frontend
      </h1>
      <p>
        <div>
          <b>
            Description:
          </b>
          Client side of Platform-Name contains all the views e.g. admin, user and not authorized views.
        </div>
        <div>
          <b>
            Purpose:
          </b>
          Provide GUI enables access to the Platform-Name platform
        </div>
        <div>
          <b>
            Initial release:
          </b>
          XX-XX-2020
        </div>
        <div>
          <b>
            Git url:
          </b>
          <a href="https://git.git.git.git.com" target="_blank">
            https://git.git.git.git.com
          </a>
        </div>
        <div>
          <b>
            Main technology:
          </b>
          Typescript/Angular
        </div>
      </p>
    </header>
    <h2>
      X.X.X | DD-MM-YYYY
    </h2>
    <h3>
      Added
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <h3>
      Breaking changes
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <h3>
      Changed
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <h3>
      Deprecated
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <h3>
      Fixed
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <h3>
      Removed
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <h3>
      Security
    </h3>
    <ul>
      <li>
        #4324  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. https://exampleee.com/ref
      </li>
    </ul>
    <footer>
      Platform-Name 2021
    </footer>
  </body>
</html>